UNSETFILES(1)

NAME
unsetfiles - Remove SELinux file security contexts.

SYNOPSIS
unsetfiles [-hnrvx] pathname ...

DESCRIPTION

This program removes the SELinux file security contexts of files. It can help cleaning extended file attributes after disabling SELinux.

unsetfiles will only work on SELinux disabled systems, since removing file security contexts is not supported by SELinux.

OPTIONS

-h  Show usage information and exit.

-n  Do not actually remove any SELinux file security contexts.

-r  Remove SELinux file security contexts recursive.

-v  Be verbose about performed actions.

-x  Do not cross filesystem boundaries.

ARGUMENTS

pathname ...
    One or more path names to operate on.

SEE ALSO
restorecon(8), setfiles(8)

AUTHORS
Christian Göttsche (cgzones@googlemail.com)